Subject: [Ledger] Interledger Community Call - 19 April - 3pm UTC

From: Adrian Hope-Bailie <[email-masked]>
Date: Tue, 18 Apr 2017 14:02:58 +0200

Hi all,

There is no fixed agenda this week so feel free to send relevant topics
you'd like to discuss.

Michiel and Ben will give a quick update to the major upgrades happening to
ILp Kit to align with the latest specs and I'll give a quick update on the
workshop coming up on 1 June in Berlin.

*Dial In Details*
To join the meeting, go to:
https://bluejeans.com/795795755
(Try your iPhone or Android phone)

Just want to dial in? (http://bluejeans.com/numbers)
Enter Meeting ID: 795795755

*Reminder that all calls are recorded.*

---

From: Adrian Hope-Bailie <[email-masked]>
Date: Tue, 18 Apr 2017 21:38:17 +0200

Thanks David!
I also thought we could discuss some ideas for the hackathon in Berlin.

I've attached the ics to ensure there is no timezone confusion.

On 18 April 2017 at 20:04, David Fuelling <[email-masked]> wrote:

> Hey Adrian,
>
> I would like to briefly discuss the ILP packet a bit more, specifically
> this issue: https://github.com/interledger/rfcs/issues/189
>
> Also, it would be useful to discuss a strategy/path-forward for creating
> some canonical ASN.1 OER encoded payloads for cross-library testing of the
> ILP packet encoding/decoding, as well as validating the ASN files
> themselves.
>
> Thanks!
> david
>
> On Tue, Apr 18, 2017 at 6:05 AM Adrian Hope-Bailie <[email-masked]>
> wrote:
>
>> Hi all,
>>
>> Michiel and Ben will give a quick update to the major upgrades happening
>> to ILp Kit to align with the latest specs and I'll give a quick update on
>> the workshop coming up on 1 June in Berlin.
>>
>>
>> *Dial In Details*